package com.njcn.pojo.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2019/8/14 16:04
 */
public class TypeExcelBody extends BaseRowModel implements Serializable {

    @ExcelProperty(value = "暂降类型" ,index = 0)
    private String type;

    @ExcelProperty(value = "电压暂降次数" ,index = 1)
    private Integer times;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getTimes() {
        return times;
    }

    public void setTimes(Integer times) {
        this.times = times;
    }
}
